<?php
class Camion extends cuatro_ruedas 
    {
		// Declaración de los atributos 
		private $longitud; 
        
		//accesorios
		public function getLongitud()
		{
            return $this->longitud; //devuelve la longitud 
		}
		public function setLongitud($longitud)
		{
			$this->longitud = $longitud; //escribe en el atributo longitud
		}
		
		//métodos públicos
        public function añadir_remolque($longitud_remolque)
		{
			
		}
		
	}


?>
